@import url(https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap);

body {
    box-sizing: border-box
}

#policybazaar {
    width: 100%
}

.button {
    display: inline-block;
    padding: 12px 36px;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    transition: all .3s;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    z-index: 1
}

.button:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0065ff;
    border-radius: 5px;
    z-index: -2
}

.button:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: #0047b3;
    transition: all .3s;
    border-radius: 5px;
    z-index: -1
}

.button.active,
.button:hover {
    color: #fff;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .0823529412);
    font-size: 16px
}

.button.active:before,
.button:hover:before {
    width: 100%
}

.grid {
    width: 1170px;
    padding: 0 16px;
    display: block;
    margin: 0 auto
}

@media (max-width:1024px) {
    .grid {
        width: 100%;
        padding: 0
    }
}

@media (max-width:568px) {
    .grid {
        width: 100%
    }
}

.profile-pic {
    display: flex !important
}

.profile-pic.desktop-hide {
    display: none !important
}

@media (max-width:980px) {
    .profile-pic.desktop-hide {
        display: flex !important;
        width: 80%;
        display: block;
        margin: 20px auto
    }
}

@media (max-width:980px) {
    .profile-pic {
        display: none !important
    }
}

body,
h1,
h2,
h3,
h4,
h5,
li,
ol,
p,
ul {
    list-style: none;
    padding: 0;
    margin: 0
}

.author-landing-page {
    position: relative;
    font-family: Roboto, sans-serif
}

.author-landing-page.lightgray {
    background: #f8f9ff
}

.author-landing-page.px-4 {
    padding: 4em 0
}

@media (max-width:568px) {
    .author-landing-page.px-4 {
        padding: 1.5em 0
    }
}

@media (max-width:980px) {
    .author-landing-page {
        padding: 0 16px
    }
}

::selection {
    background: #f23434;
    color: #fff
}

.smalltext {
    font-size: 16px
}

.smalltext span {
    opacity: .6
}

@media (max-width:568px) {
    .smalltext {
        font-size: 12px
    }
}

.mobile_hide {
    display: block !important
}

@media (max-width:980px) {
    .mobile_hide {
        display: none !important
    }
}

.desktop_hide {
    display: none !important
}

@media (max-width:980px) {
    .desktop_hide {
        display: block !important
    }
}

.mt30 {
    margin: 30px 0 !important
}

.growth-area {
    display: flex;
    padding: 0;
    margin: 20px 0
}

.growth-area li {
    width: 33%;
    justify-content: center;
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: 500;
    flex-direction: column
}

.growth-area li.brown {
    color: #b16b34
}

.growth-area li.orange {
    color: #fd6b6b
}

.growth-area li.yellow {
    color: #ffaa01
}

.growth-area li .icon {
    width: 40px;
    height: 40px;
    margin: 0
}

.growth-area li .icon img {
    width: 100%
}

@media (max-width:568px) {
    .growth-area {
        flex-direction: column
    }

    .growth-area li {
        width: 100%;
        position: relative;
        text-align: left;
        align-items: flex-start;
        padding-left: 60px;
        margin: 20px 0
    }

    .growth-area li .icon {
        position: absolute;
        left: 0
    }
}

.author-profile {
    display: flex;
    position: relative;
    flex-direction: row
}

@media (max-width:980px) {
    .author-profile {
        height: auto;
        flex-direction: column
    }
}

.author-profile h1 {
    font-size: 50px;
    font-weight: 600;
    margin: 30px 0 0;
    line-height: 50px
}

.author-profile h1 .ln {
    background: url("../../images/author/linked-in.svg") no-repeat 0 0;
    width: 40px;
    height: 40px;
    display: inline-block;
    font-size: 0px;
    background-size: contain;
    position: relative;
    top: -12px
}

@media (max-width:640px) {
    .author-profile h1 {
        font-size: 28px;
        font-weight: 600;
        margin: 0 0 0
    }

    .author-profile h1 .ln {
        width: 30px;
        height: 30px;
        top: 0
    }
}

.author-profile .bio {
    width: 60%;
    margin: 0;
    padding: 0;
    height: 100%;
    display: flex;
    position: relative;
    flex-direction: column;
    margin-right: 5%
}

.author-profile .bio p {
    opacity: .6;
    line-height: 30px;
    font-weight: 400;
    position: relative;
    margin: 20px 0
}

.author-profile .bio p span {
    opacity: 1
}

@media (max-width:768px) {
    .author-profile .bio p {
        opacity: .6;
        line-height: 30px;
        font-weight: 300;
        font-size: 16px;
        position: relative
    }
}

@media (max-width:980px) {
    .author-profile .bio {
        padding: 0;
        width: 100%
    }
}

.author-profile .linked-profile {
    position: relative;
    display: flex;
    align-items: center;
    max-width: 220px;
    margin: 0 auto
}

.author-profile .linked-profile span {
    display: inline-block;
    background: url("../images/linkedin.png") no-repeat 0 0;
    width: 24px;
    height: 24px;
    background-size: contain;
    margin-right: 6px
}

.author-profile .linked-profile:hover {
    margin: 0 auto
}

.author-profile .linked-profile:hover span {
    margin-right: 10px
}

.author-profile .profile-pic {
    width: 400px;
    z-index: 1;
    border-radius: 10px;
    display: flex;
    align-items: flex-end;
    overflow: hidden;
}

@media (max-width:980px) {
    .author-profile .profile-pic {
        width: 70%;
        display: block;
        margin: 30px auto 10px
    }
}

.author-profile .profile-pic .profileImage img {
    width: 100%;
    position: relative;
  
}

.author-profile .profile-pic .profile-name {
    text-align: center
}

.author-profile .profile-pic .profile-name h2 {
    font-size: 26px;
    font-weight: 500;
    line-height: 32px;
    color: #0065ff
}

.author-profile .profile-pic .profile-name h3 {
    font-size: 12px;
    font-weight: 400;
    line-height: 22px;
    margin: 10px 0 16px
}

.related-content {
    margin: 40px 0
}

@media (max-width:980px) {
    .related-content {
        margin: 0 0;
        padding: 0 16px
    }
}

.related-content h3 {
    font-size: 22px;
    font-weight: 600;
    margin: 60px 0 20px
}

.related-content .reletedTabcontent {
    position: relative;
    width: 75%
}

@media (max-width:980px) {
    .related-content .reletedTabcontent {
        width: 100%
    }
}

.related-content .related-data {
    width: 100%;
    display: none
}

.related-content .related-data.show {
    display: block
}

.related-content .related-data.video {
    flex-direction: row
}

@media (max-width:1024px) {
    .related-content .related-data.video {
        overflow-x: scroll
    }
}

.related-content .related-data.video .related-data-content {
    position: relative;
    display: flex
}

.related-content .related-data.video .related-data-content li {
    min-width: 250px
}

@media (max-width:1024px) {
    .related-content .related-data.video .related-data-content {
        flex-wrap: nowrap;
        width: 100%
    }
}

.related-content .related-data .related-data-content {
    position: relative;
    display: flex;
    flex-wrap: wrap
}

.related-content .related-data .related-data-content li {
    box-shadow: 0 3px 10px rgba(0, 0, 0, .0823529412);
    width: 30%;
    margin: 1.5%;
    min-height: 280px;
    border-radius: 8px;
    display: flex;
    flex-direction: column
}

@media (max-width:568px) {
    .related-content .related-data .related-data-content li {
        width: 100%;
        margin-top: 20px
    }
}

.related-content .related-data .related-data-content li iframe {
    border: none;
    width: 100%;
    height: auto
}

@media (max-width:768px) {
    .related-content .related-data .related-data-content li iframe {
        width: 100%;
        height: 120px
    }
}

@media (max-width:568px) {
    .related-content .related-data .related-data-content li iframe {
        width: 100%;
        height: 202px
    }
}

.related-content .related-data .related-data-content li .post-info {
    display: flex;
    flex-direction: column;
    padding: 16px
}

.related-content .related-data .related-data-content li .post-info>a {
    color: #253858;
    font-weight: 500;
    margin: 10px 0
}

.related-content .related-data .related-data-content li .post-info h2 {
    font-weight: 500;
    line-height: 22px;
    font-size: 16px;
    margin-top: 8px;
    margin-bottom: 4px
}

.related-content .related-data .related-data-content li .post-info .text {
    font-size: 13px;
    line-height: 18px;
    display: inline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin: 5px 0 12px;
    color: rgba(37, 56, 88, .6)
}

.related-content .related-data .related-data-content li .post-info .post-age {
    color: #253858;
    font-size: 12px;
    line-height: 14px;
    opacity: .8;
    position: relative;
    text-align: right;
    padding: 2px 0 0 4px;
    min-width: 79px
}

.related-content .related-data .related-data-content li .post-info .post-age:before {
    content: "";
    position: absolute;
    left: 2px;
    width: 6px;
    height: 6px;
    color: #253858;
    opacity: .8;
    top: 3px;
    border-radius: 50%
}

.related-content .related-data.press-release li {
    width: 100%;
    min-height: auto;
    margin-bottom: 20px
}

.related-content .related-data.press-release li:last-child {
    margin-bottom: 0
}

.related-content .related-data.press-release li .press {
    position: relative
}

.related-content .related-data.press-release li .press h2 {
    font-weight: 500;
    line-height: 32px;
    font-size: 16px;
    margin-top: 0
}

.related-content .related-data.press-release li .press p {
    font-size: 14px;
    line-height: 22px;
    opacity: .8
}

.related-content .related-data.press-release li .press .morecontent {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    align-items: center
}

.related-content .related-data.press-release li .press .morecontent .post-link {
    color: #0065ff;
    font-size: 12px;
    text-decoration: none;
    transition: all .2s ease-in;
    cursor: pointer
}

.related-content .related-data.press-release li .press .morecontent .post-link:hover {
    color: #f90
}

.related-content .related-data.article li {
    box-shadow: none
}

.related-content .related-data.article li .post-info {
    padding: 0 0 10px 0
}

.related-content .related-data.article li .post-info .more-content {
    color: #0065ff;
    font-size: 12px;
    text-decoration: none;
    display: inline;
    transition: all .2s ease-in;
    cursor: pointer
}

.related-content .related-data.article li .post-info .more-content:hover {
    color: #f90
}

.related-content .related-data.article li .post-info .morecontent {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-top: 8px
}

.related-content .related-data.article li .post-info .morecontent .post-link-img {
    font-size: 13px;
    text-decoration: none;
    padding-left: 40px;
    text-decoration: none;
    display: flex;
    align-items: center;
    cursor: pointer;
    position: relative
}

.related-content .related-data.article li .post-info .morecontent .post-link-img .author-img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 2px solid #f0f6ff;
    overflow: hidden;
    display: block;
    position: absolute;
    left: 0;
    background: #0065ff
}

.related-content .related-data.article li .post-info .morecontent .post-link-img .author-img img {
    width: 100%
}

.related-content .related-data.article li .youtube-video {
    border-radius: 8px
}

.ideology {
    display: flex;
    position: relative;
    flex-direction: row
}

@media (max-width:980px) {
    .ideology {
        height: auto
    }
}

.ideology .heading-content {
    width: 100%;
    margin: 20px auto;
    padding: 0;
    height: 100%;
    display: flex;
    position: relative;
    flex-direction: column
}

@media (max-width:980px) {
    .ideology .heading-content {
        margin: 20px auto 0
    }
}

.ideology .heading-content h3 {
    font-size: 28px;
    font-weight: 500;
    margin: 30px 0 10px;
    text-align: center
}

.ideology .heading-content blockquote {
    text-align: center;
    color: #eb3070;
    font-size: 18px;
    position: relative;
    line-height: 36px
}

@media (max-width:980px) {
    .ideology .heading-content blockquote {
        width: 100%;
        margin: 30px 0;
        font-size: 20px;
        line-height: 36px
    }
}

.ideology .heading-content blockquote:before {
    content: "";
    position: absolute;
    left: 2px;
    width: 130px;
    height: 130px;
    background: url("../../images/author/quotation-mark.svg") no-repeat 0 0;
    background-size: contain;
    transform: rotate(190deg);
    left: -70px;
    top: -30px
}

@media (max-width:980px) {
    .ideology .heading-content blockquote:before {
        left: 0;
        top: -5px;
        height: 40px;
        width: 40px;
        background-size: 100%
    }
}

.ideology .heading-content blockquote:after {
    content: "";
    position: absolute;
    width: 130px;
    height: 130px;
    background: url(../../images/author/quotation-mark.svg) no-repeat 0 0;
    background-size: contain;
    right: 0;
    bottom: -30px
}

@media (max-width:980px) {
    .ideology .heading-content blockquote:after {
        right: 0;
        bottom: 0;
        height: 40px;
        width: 40px;
        background-size: 100%
    }
}

@media (max-width:980px) {
    .ideology .heading-content {
        width: 100%
    }
}

.more_about {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin: 30px 0;
}

.more_about h3 {
    font-size: 28px;
    font-weight: 500;
    margin: 30px 0 10px;
    text-align: left
}

@media (max-width:980px) {
    .more_about h3 {
        margin: 0 0 10px;
        line-height: 40px
    }
}

.more_about.row-reverse {
    flex-direction: row-reverse
}

.more_about.row-reverse .graphic {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center
}

.more_about.row-reverse .graphic .profileImage {
    text-align: right;
    display: block;
}

@media (max-width:980px) {
    .more_about.row-reverse .graphic .profileImage {
        text-align: center;
        margin-bottom: 20px
    }
}

.more_about.row-reverse .graphic .wd-3 {
    width: 300px
}

.more_about.row-reverse .graphic.wd35 {
    width: 35%
}

@media (max-width:980px) {
    .more_about.row-reverse .graphic.wd35 {
        width: 100%
    }
}

.more_about.row-reverse .more-text {
    width: 50%
}

.more_about.row-reverse .more-text.wd65 {
    width: 65%
}

@media (max-width:980px) {
    .more_about.row-reverse .more-text.wd65 {
        width: 100%
    }
}

@media (max-width:980px) {
    .more_about.row-reverse {
        flex-direction: column
    }

    .more_about.row-reverse .graphic {
        width: 100%;
        max-width: 300px;
        margin: 0 auto
    }

    .more_about.row-reverse .more-text {
        width: 100%;
        padding: 0 16px
    }
}

.more_about .graphic {
    width: 30%;
    text-align: right;
}

.more_about .graphic+.more-text p {
    margin-top: 0
}

.more_about .graphic img {
    width: auto;
    max-width: 90%
}

@media (max-width:980px) {
    .more_about .graphic img {
        width: 100%
    }
}

.more_about .graphic .imgset {
    width: 100%
}

.more_about .more-text {
    width: 65%
}

.more_about .more-text p {
    font-size: 16px;
    margin: 20px 0;
    line-height: 30px;
    opacity: .6;
    font-weight: 400
}

.more_about .more-text p strong {
    font-weight: 500
}


.more_about .graphic img {
    width: auto
}

@media (max-width:980px) {
    .more_about .graphic img {
        width: 100%
    }
}

.more_about .graphic .imgset {
    width: 100%
}

.more_about .more-text {
    width: 65%
}

.more_about .more-text.full{
    width: 100%
}

.more_about .more-text p {
    font-size: 16px;
    margin: 20px 0;
    line-height: 30px;
    opacity: .6
}

.more_about .more-text p strong {
    font-weight: 500
}

@media (max-width:980px) {
    .more_about {
        flex-direction: column
    }

    .more_about .graphic {
        width: 100%;
        max-width: 300px;
        margin: 30px auto !important
    }

    .more_about .more-text {
        width: 100%
    }
}

.tabContent {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap
}

@media (max-width:980px) {
    .tabContent {
        flex-direction: column
    }
}

.tabContent .tabs {
    width: 20%;
    margin-right: 5%;
    display: flex;
    flex-direction: column
}

.tabContent .tabs li.button {
    color: #253858;
    padding: 12px;
    margin: 5px 0;
    border-radius: 0
}

@media (max-width:980px) {
    .tabContent .tabs li.button {
        margin: 0
    }
}

.tabContent .tabs li.button:first-child {
    margin: 15px 0 5px
}

@media (max-width:980px) {
    .tabContent .tabs li.button:first-child {
        margin: 0;
        margin-right: 10px
    }
}

.tabContent .tabs li.button:before {
    border-radius: 0;
    background: #f0f6ff
}

.tabContent .tabs li.button:after {
    background: 0 0;
    color: #253858;
    border-radius: 0
}

.tabContent .tabs li.button.active,
.tabContent .tabs li.button:hover {
    color: #0065ff;
    box-shadow: none
}

@media (max-width:980px) {
    .tabContent .tabs {
        flex-direction: row;
        width: 100%;
        margin-bottom: 25px
    }
}

.tabContent .youtube-video {
    height: 144px;
    display: block;
    overflow: hidden;
    border-radius: 8px 8px 0 0
}

.tabContent .youtube-video img {
    width: 100%;
    position: relative;
    top: -24px
}

@media (max-width:768px) {
    .tabContent .youtube-video {
        height: 120px;
        border-radius: 8px 8px 0 0
    }
}

@media (max-width:568px) {
    .tabContent .youtube-video {
        height: 203px;
        border-radius: 8px
    }
}

.list-data-with-bullet {
    display: flex;
    flex-direction: column;
    padding: 0 0 0 45px;
    margin: 0;
    width: 500px;
    counter-reset: section
}

@media (max-width:1024px) {
    .list-data-with-bullet {
        width: 100%
    }
}

.list-data-with-bullet li {
    margin-top: 20px;
    font-size: 15px;
    position: relative;
    line-height: 22px;
    opacity: .8
}

.list-data-with-bullet li .no-bullets {
    padding-left: 10px
}

.list-data-with-bullet li .no-bullets li {
    font-size: 14px
}

.list-data-with-bullet li .no-bullets li:before {
    display: none
}

.list-data-with-bullet li .no-bullets li:after {
    display: none
}

.list-data-with-bullet li span {
    position: absolute;
    background: #eff4fe;
    color: #4585ff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    left: -45px;
    top: -5px
}

.list-data-with-bullet li:last-child::after {
    display: none
}